/* ESTILO GENERAL */

body{
    background-color:#f5f7fa;
    font-family:Arial, Helvetica, sans-serif;
}

/* TITULOS */

h1{
    font-weight:bold;
    color:#0d3b66;
}

h2{
    color:#1d3557;
    margin-top:10px;
}

/* TARJETAS */

.card{
    border:none;
    border-radius:12px;
    box-shadow:0 4px 12px rgba(0,0,0,0.1);
}

/* TEXTO */

p{
    font-size:17px;
    line-height:1.6;
}

/* LISTAS */

ul{
    margin-top:10px;
}

/* NAVBAR */

.navbar{
    box-shadow:0 2px 8px rgba(0,0,0,0.15);
}

/* FOOTER */

footer{
    font-size:14px;
    color:#555;
}